
/* global */
body {margin:0px;font-size:12px;color:#000000;background:url('bgbluef.png') top center repeat-x;}
/* common */
.m {width:960px;margin:auto;}
.top {height:26px;line-height:26px;background:url('top_bg1.gif') repeat-x;border-bottom:#ebebeb 1px solid;;padding:0 10px 0 10px;color:#d4d5d3;}
#top a {text-decoration:none;color:#aaabaa;}

.head {height:90px;overflow:hidden;background:url(headbg_blue.jpg);}
.head div {float:left;}
.head .logo {padding:0px 2px 0px 10px;overflow:hidden;margin-top:1px;}
.head h1 {font-size:21px;margin:21px 0 5px 10px;color:#095560;font-family:"Trebuchet MS",Arial,Verdana;filter:glow(color=#FFFFFF,strength=3);font-weight:bold;}
.head h4 {font-size:12px;margin:9px 0 0 12px;color:#8b8a8a;font-family:Arial,Verdana;font-style:normal;font-weight:normal;}

#menu a {text-decoration:none;}
.menu {background:url('menu_bg.png');height:30px;overflow:hidden;padding:0 0 0 20px;font-size:14px;font-weight:bold;border-bottom:#caf7f8 1px solid;}
.menu_li {float:left;white-space:nowrap;line-height:30px;padding:0 20px 0 20px;}
.menu_li span {color:#323333;}
.menu_on {float:left;white-space:nowrap;line-height:30px;padding:0 20px 0 20px;}
.menu_on span {color:#FFFFFF;}

.side_head {border:#79B7EC 1px solid;border-bottom:none;background:url('side_head.gif') repeat-x;}
.side_head div {padding:0 10px 0 10px;font-size:14px;height:28px;line-height:30px;overflow:hidden;letter-spacing:1px;}
.side_body {border:#79B7EC 1px solid;border-top:none;background:#FFFFFF;padding:10px;margin:0 0 10px;}
.side_body li {background:url('../../image/ico_arrow.gif') no-repeat 5px 7px;padding:0 0 0 20px;height:26px;line-height:26px;overflow:hidden;}

.main_head {border:#79B7EC 1px solid;border-bottom:none;background:url('main_head.gif') repeat-x;}
.main_head div {padding:0 10px 0 10px;font-size:14px;height:28px;line-height:30px;overflow:hidden;letter-spacing:1px;}
.main_body {border:#79B7EC 1px solid;border-top:none;background:#FFFFFF;padding:10px;margin:0 0 10px;}